-S 0  -X RUN  -Q 0 -L 2   121 400
-S 0  -X RUN  -Q 0 -L 2   87 400
-S 0  -X RUN  -Q 0 -L 2   70 400
-S 0  -X RUN  -Q 0 -L 2   63 250
-S 1  -X RUN  -Q 1 -L 1   57 400
-S 1  -X RUN  -Q 1 -L 1   45 150
-S 1  -X RUN  -Q 1 -L 1   39 300
-S 1  -X RUN  -Q 1 -L 1   33 150
-S 2  -X RUN  -Q 2 -L 1   30 300
-S 2  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 2 -L 1   30 250
-S 2  -X RUN  -Q 3 -L 1   28 300
-S 2  -X RUN  -Q 3 -L 1   26 200
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 3  24 300
-S 3  23 150
-S 3  23 200
-S 3  16 125
-S 3  15 175
-S 3  15 125
-S 3  14 100
-S 3  14 200
